Subject: RE: [Mip6] WG LC (Deadline Dec 18th, 04) for I-Ds: draft-ietf-mip6-auth-protocol-01.txt anddraft-ietf-mip6-mn-ident-option-00.txt

From: "alpesh" <[email-masked]>
Date: Thu, 6 Jan 2005 10:00:44 -0800

Francis -

Somehow, I missed to respond to this. Section 6 mentions that replay
protection is 
Between MN and HA for both MN-HA and MN-AAA authentication option. I have
made other
Modifications/corrections based on Charlie's comments and had posted the
draft yesterday. 

-a 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] 
> Sent: Thursday, December 30, 2004 6:26 AM
> To: alpesh
> Cc: 'Vijay Devarapalli'; [email-masked]; [email-masked]
> Subject: Re: [Mip6] WG LC (Deadline Dec 18th,04) for I-Ds: 
> draft-ietf-mip6-auth-protocol-01.txt 
> anddraft-ietf-mip6-mn-ident-option-00.txt 
> 
>  In your previous mail you wrote:
> 
>    The specific case is described in an appendix (B in the 
> version you have).
>    It is
>    In appendix A (in version that will be submitted shortly).
>    
> => appendixes are not "normative" so there is still a formal issue.
> I am reading the new (02) version:
>  - MN-HA has the anti-replay in its SA, even there is no 
> detail I believe
>    there will no problem with not totally stupid implementations.
>  - MN-AAA has still the problem and in 5.2.1.1 no anti-replay stuff is
>    sent to the AAA server. BTW there is no reference to the 
> AAA application
>    used in 5.2.1.1 so one can infer from the whole draft that 
> the message
>    identification option is highly recommended with MN-AAA.
>    As it is not the case the text should be improved...
> 
> Regards
> 
> [email-masked]
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6